---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API-kulcs
  content: >
    Az API kulcsokat az ügyfelek hitelesítésére használjuk és új hibajegyek benyújtására az Alkalmazás Programozó Interfészen (API). Az API kulcsokat jelszavak helyett használjuk. Mivel az API kulcsokat titkosítás nélkül is el lehet küldeni, így mindig az adott ügyfél IP címéhez van rendelve.
  links:
    - 
      title: osTicket API dokumentáció
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP-cím
  content: >
    Ügyfél hálózati IP-cím. Minden egyedi ügyfél IP-címéhez külön API kulcsok szükségesek
